| Home | Libraries | People | FAQ | More

##### basic_static_string::begin (1 of 2 overloads)

Return an iterator to the beginning.

###### Synopsis

    constexpr iterator
    begin();

Copyright © 2019, 2020 Krystian Stasiowski
Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)